* {
  font-family: "Nexa-Light", Arial, Helvetica, sans-serif; 
}
@font-face {
  font-family:'Nexa-Light'; font-style:normal;font-weight:400;src:url(/fonts/Nexa-Light.otf);
}
@font-face {
  font-family:'Roboto Condensed'; font-style:normal;font-weight:400;src:url(/fonts/RobotoCondensed-Regular.eot);
}
.containercard{
  margin-top:110px !important;
}
.rosa{
  color:rgb(255,23,120);
}
.card{
  bottom: none;
  outline:none;
  background-color: #fff;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  
  
}
.card:hover{
  transform: translateY(-15px);
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
  transition: transform .3s;
  -webkit-transition: transform .3s;
  -moz-transition: transform .3s;
  -ms-transition: transform .3s;
  -o-transition: transform .3s;
  cursor: pointer;
}
.card >div >a:link, a:visited{
  text-decoration: none;
}
.t-none{
  color:rgb(255,23,120);
  font-size: 18px;
}
.borde{
  border: 1px dashed red;
}
.text-white1{
  font-size: 13px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #cbcbcb;
}
.info{
  line-height: 17px;
}
.color-img{
 /*  filter: invert(0.4) sepia(1) hue-rotate(140deg) saturate(1000%);
  -webkit-filter: invert(0.4) sepia(1) hue-rotate(140deg) saturate(1000%); */
}
.pdf-ico{
  width: 40px;
}
.pdf-ico:hover{
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  cursor: pointer;
}
.resaltado{
  color:white;
  font-family: 'Baloo 2', cursive !important;
  font-size: 15px;
  animation:logo 2s infinite;
  -webkit-animation:logo 2s infinite;
}
.resaltado:hover{
  color:white;
  font-family: 'Baloo 2', cursive !important;
  font-size: 15px;

}

#logo{
   
    animation:logo 5s infinite;
    -moz-animation:logo 5s infinite;
    -webkit-animation:logo 5s infinite;
    
}
  
  #telephone{
    animation:telefono 0.5s infinite;
    -moz-animation:telefono 0.5s infinite;
    -webkit-animation:telefono 0.5s infinite;
  }
  #twitter{
    animation:twitter 4s infinite;
    -moz-animation:twitter 4s infinite;
    -webkit-animation:twitter 4s infinite;
  }
  #facebook{
    animation:facebook 4s infinite;
    -moz-animation:facebook 4s infinite;
    -webkit-animation:facebook 4s infinite;
  }
  #email{
    animation:email 4s infinite;
    -moz-animation:email 4s infinite;
    -webkit-animation:email 4s infinite;
  }.carousel-item {
    /* height: 100vh; */
    max-height: 476px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.table-dark {
    color: #616060;
    background-color: #f3f0e9;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
    border-color: #f3cbf6;
}

.captionSlide{
    color: white;
    text-shadow: 1px 1px 1px black;
    background-color: rgba(0,0,0,0.5);
    padding: 10px;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 400;
}

.carousel-caption{
    padding: 0 !important;
    bottom: 0 !important;
}
#btn-AddDate:hover{
  cursor:pointer;
}
@keyframes logo {
    0%   { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
    50% { transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
    100% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
  }
  @keyframes telefono {
    0%   { transform:rotate(10deg) ; -webkit-transform:rotate(10deg) ; -moz-transform:rotate(10deg) ; -ms-transform:rotate(10deg) ; -o-transform:rotate(10deg) ; }
    50%  { transform:rotate(0deg) ; -webkit-transform:rotate(0deg) ; -moz-transform:rotate(0deg) ; -ms-transform:rotate(0deg) ; -o-transform:rotate(0deg) ; }
    75% { transform:rotate(-10deg) ; -webkit-transform:rotate(-10deg) ; -moz-transform:rotate(-10deg) ; -ms-transform:rotate(-10deg) ; -o-transform:rotate(-10deg) ; }
    100%  { transform:rotate(0deg) ; -webkit-transform:rotate(0deg) ; -moz-transform:rotate(0deg) ; -ms-transform:rotate(0deg) ; -o-transform:rotate(0deg) ; }
  }
  @keyframes twitter {
    0%   { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
    50% { transform:scale(1.2) ; -webkit-transform:scale(1.2) ; -moz-transform:scale(1.2) ; -ms-transform:scale(1.2) ; -o-transform:scale(1.2) ; }
    100% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
  }
  @keyframes facebook {
    0%   { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
    50% { transform:scale(1.2) ; -webkit-transform:scale(1.2) ; -moz-transform:scale(1.2) ; -ms-transform:scale(1.2) ; -o-transform:scale(1.2) ; }
    100% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
  }
  @keyframes email {
    0%   { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
    50% { transform:scale(1.2) ; -webkit-transform:scale(1.2) ; -moz-transform:scale(1.2) ; -ms-transform:scale(1.2) ; -o-transform:scale(1.2) ; }
    100% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
  }
